{
    "index": "/index/index",
    "IndexData": "/index/h5data",
    "AdsSplash": "/index/ads-splash",
    "AdsBanner": "/index/ads-banner",

    "getVcode": "/sms/vcode",
    "getCwVcode": "/sms/caiwu",

    "OrderSearch": "/order/list",
    "OrderDetail": "/order/detail",
    "OrderCreate": "/order/create",
    "OrderCancel": "/order/cancel",
    "OrderCheck": "/ordercheck/basic",

    "OrderBookSearch": "/orderpre/list",
    "OrderBookDetail": "/orderpre/detail",
    "OrderBookCreate": "/orderpre/create",
    "OrderBookEdit": "/orderpre/edit",
    "OrderBookCancel": "/orderpre/cancel",

    "UserLogin": "/fans/login",
    "UserLoginSms": "/fans/login-sms",
    "UserAuth": "/fans/auth",
    "UserReg": "/fans/register",
    "UserDetail": "/fans/detail",
    "UserLogout": "/fans/logout",

    "NewsPriceList": "/news/price-list",
    "NewsPriceDetail": "/news/price-detail",
    "NewsSearch": "/news/list",
    "NewsDetail": "/news/detail",
    "NewsAjax": "/news/ajax",
    "NewsCatList": "/newscat/list",
    "NoticeList": "/notice/list",
    "NoticeDetail": "/notice/detail",

    "JiaocheSearch": "/jiaoche/list",
    "JiaocheDetail": "/jiaoche/detail",
    "JiaocheCreate": "/jiaoche/create",
    "BookSearch": "/orderpre/list",
    "BookDetail": "/orderpre/detail",
    "BookCreate": "/orderpre/create",
    "CarList": "/car/list",
    "CarDetail": "/car/detail",
    "StoreList": "/store/list",
    "StoreDetail": "/store/detail",
    "TruckList": "/truck/list",
    "TruckDetail": "/truck/detail",
    "WeituorenSearch": "/weituoren/list",
    "WeituorenDetail": "/weituoren/detail",

    "MemberList": "/member/list",
    "MemberDetail": "/member/detail",

    "UploadImage": "/upload/image",
    "UploadImages": "/upload/images"
}